apiVersion: v2
name: romm
version: 0.1.0
description: RomM (ROM Manager) allows you to scan, enrich, and browse your game collection with a clean and responsive interface. With support for multiple platforms, various naming schemes, and custom tags, RomM is a must-have for anyone who plays on emulators.
type: application
keywords:
- Gaming
sources:
- https://github.com/rommapp/romm
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/romm/metadata/logo.jpg
appVersion: 3.7.3
